PHP 4 Support to be Dropped

Inline with the end of life announcement by PHP in the middle of last year (link), Vade have decided to discontinue support for PHP4 applications. PHP5 is already the default for all hosting but the support team will no longer assist with problems related PHP4. Problems with sites using PHP5 will still be dealt with as normal.

As security updates are being remaining for PHP4 until 2008-08-08, the language will be available at least until that date. A further announcement will follow before final support is dropped.

Leave a comment

Your comment